### Property

# Ide Debugger:display-name

#### Declaration

    property display-name: utf8 [ read, write ]

#### Description

The “display-name” property is used by UI to when it is necessary to display the name of the debugger. You might set this to “GNU Debugger” or “Python Debugger”, etc.

Type: | `gchar*`
Available since: | 3.32

Setter method | `ide_debugger_set_display_name()`
Getter method | `ide_debugger_get_display_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no